# CRYMACHINA 慟哭奇機 / 크라이마키나 1.2.0
# BID: E196E389FD9E0364

ALL_FPS:
  # r.VSync
  -
    type: write
    address: [MAIN, 0x7538918, 0]
    value_type: int32
    value: [0, 0]
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x7D33D38, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  -
    type: block
    what: timing